
.container {
    width: auto;
}

span.strong{
    font-size: 18pt;
    font-weight: bold;
    color: red;
}

@media (min-width: 768px) {
        .container {max-width: none;}
}
@media (min-width: 992px) {
        .container {max-width: none;}
}
@media (min-width: 1200px) {
        .container {max-width: none;}
}


@media (max-width: 1600px) {
    .table-responsive {
        #border: 1px solid black;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
    }
    .table-responsive > .table {
        background-color: #fff;
        margin-bottom: 0;
    }
    .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }
    .table-responsive > .table-bordered {
        border: 1px solid black;
    }
    .table-responsive > .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0 none;
    }
    .table-responsive > .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0 none;
    }
    .table-responsive > .table-bordered > thead > tr:last-child > th, .table-responsive > .table-bordered > tbody > tr:last-child > th, .table-responsive > .table-bordered > tfoot > tr:last-child > th, .table-responsive > .table-bordered > thead > tr:last-child > td, .table-responsive > .table-bordered > tbody > tr:last-child > td, .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0 none;
    }
}

.list-group > a.disabled {
    color: #999999;
}
.list-group > a.disabled:hover,
.list-group > a.disabled:focus {
    color: #999999;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

h3 {
    margin-top: 0;
}

.thumbnail > img {
    min-width: 50px;
    #min-height: 50px;
}

.label-as-badge {
    border-radius: 1em;
}

blockquote p {
    font-size: 11pt;
}
